.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.166992;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.104004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.151855;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.120117;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.120117;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.907000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.907000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.150391;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.125000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.368473,0.000000,0.000000,0.414931,0,0);-ms-transform:matrix(0.368473,0.000000,0.000000,0.414931,0,0);-webkit-transform:matrix(0.368473,0.000000,0.000000,0.414931,0,0);}
.m3{transform:matrix(0.384933,0.000000,0.000000,0.414931,0,0);-ms-transform:matrix(0.384933,0.000000,0.000000,0.414931,0,0);-webkit-transform:matrix(0.384933,0.000000,0.000000,0.414931,0,0);}
.m2{transform:matrix(0.386578,0.000000,0.000000,0.414931,0,0);-ms-transform:matrix(0.386578,0.000000,0.000000,0.414931,0,0);-webkit-transform:matrix(0.386578,0.000000,0.000000,0.414931,0,0);}
.m0{transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);-ms-transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);-webkit-transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.972000px;}
.ls24{letter-spacing:-0.928000px;}
.ls29{letter-spacing:-0.892800px;}
.lsa{letter-spacing:-0.892000px;}
.ls2a{letter-spacing:-0.835200px;}
.ls13{letter-spacing:-0.660000px;}
.ls10{letter-spacing:-0.608000px;}
.ls1d{letter-spacing:-0.580000px;}
.ls1e{letter-spacing:-0.568000px;}
.ls1b{letter-spacing:-0.564000px;}
.ls9{letter-spacing:-0.536000px;}
.ls23{letter-spacing:-0.524000px;}
.ls20{letter-spacing:-0.520000px;}
.ls1f{letter-spacing:-0.512000px;}
.ls12{letter-spacing:-0.488000px;}
.ls14{letter-spacing:-0.480000px;}
.ls3c{letter-spacing:-0.384000px;}
.ls1c{letter-spacing:-0.328000px;}
.ls1a{letter-spacing:-0.196000px;}
.ls48{letter-spacing:-0.080000px;}
.ls0{letter-spacing:-0.013200px;}
.ls15{letter-spacing:-0.009600px;}
.ls43{letter-spacing:-0.008000px;}
.ls16{letter-spacing:0.000000px;}
.ls42{letter-spacing:0.004800px;}
.ls28{letter-spacing:0.009600px;}
.ls47{letter-spacing:0.035200px;}
.ls3e{letter-spacing:0.044000px;}
.ls2d{letter-spacing:0.067200px;}
.ls31{letter-spacing:0.105600px;}
.ls41{letter-spacing:0.136000px;}
.ls39{letter-spacing:0.152000px;}
.ls8{letter-spacing:0.156000px;}
.ls35{letter-spacing:0.176000px;}
.ls33{letter-spacing:0.180000px;}
.ls3a{letter-spacing:0.208000px;}
.ls3{letter-spacing:0.216000px;}
.ls5{letter-spacing:0.220000px;}
.ls3d{letter-spacing:0.224000px;}
.lsd{letter-spacing:0.232000px;}
.ls25{letter-spacing:0.236000px;}
.ls36{letter-spacing:0.244000px;}
.ls7{letter-spacing:0.248000px;}
.lsb{letter-spacing:0.260000px;}
.ls32{letter-spacing:0.264000px;}
.ls45{letter-spacing:0.272000px;}
.lsc{letter-spacing:0.276000px;}
.ls2f{letter-spacing:0.280000px;}
.lse{letter-spacing:0.284000px;}
.ls22{letter-spacing:0.288000px;}
.ls6{letter-spacing:0.292000px;}
.ls30{letter-spacing:0.300000px;}
.ls21{letter-spacing:0.304000px;}
.ls2b{letter-spacing:0.308000px;}
.ls46{letter-spacing:0.312000px;}
.ls1{letter-spacing:0.316000px;}
.ls4{letter-spacing:0.320000px;}
.ls3f{letter-spacing:0.324000px;}
.ls19{letter-spacing:0.328000px;}
.ls27{letter-spacing:0.332000px;}
.ls44{letter-spacing:0.336000px;}
.ls34{letter-spacing:0.340000px;}
.ls40{letter-spacing:0.352000px;}
.ls3b{letter-spacing:0.360000px;}
.lsf{letter-spacing:0.364000px;}
.ls2c{letter-spacing:0.372000px;}
.ls18{letter-spacing:0.384000px;}
.ls26{letter-spacing:0.400000px;}
.ls2{letter-spacing:0.472000px;}
.ls2e{letter-spacing:0.556800px;}
.ls17{letter-spacing:0.572000px;}
.ls38{letter-spacing:0.716000px;}
.ls37{letter-spacing:0.844000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.144000px;}
.wsd{word-spacing:-0.092000px;}
.ws3{word-spacing:-0.080000px;}
.wsb{word-spacing:-0.036000px;}
.wsc{word-spacing:-0.020000px;}
.ws1{word-spacing:-0.012000px;}
.ws2{word-spacing:-0.004000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.008000px;}
.ws8{word-spacing:0.016000px;}
.wsa{word-spacing:0.036000px;}
.ws5{word-spacing:0.040000px;}
.ws9{word-spacing:0.068000px;}
.ws7{word-spacing:0.588000px;}
.ws4{word-spacing:0.724000px;}
._b{margin-left:-6.340000px;}
._c{margin-left:-5.320000px;}
._2{margin-left:-3.784000px;}
._4{margin-left:-2.632000px;}
._1{margin-left:-1.472000px;}
._9{width:1.064000px;}
._5{width:2.100000px;}
._6{width:3.152000px;}
._8{width:4.348000px;}
._3{width:5.348000px;}
._7{width:17.262400px;}
._d{width:21.136000px;}
._0{width:35.022400px;}
._a{width:40.320000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:59.527600px;}
.fs6{font-size:59.782000px;}
.fs4{font-size:62.248800px;}
.fs3{font-size:72.000000px;}
.y4c{bottom:30.671667px;}
.y4d{bottom:31.866667px;}
.y0{bottom:71.368056px;}
.y12{bottom:74.289167px;}
.y2b{bottom:79.961267px;}
.y11{bottom:94.205833px;}
.y10{bottom:132.047500px;}
.yf{bottom:169.889167px;}
.y29{bottom:174.124612px;}
.y2a{bottom:174.923602px;}
.ye{bottom:189.805833px;}
.yd{bottom:227.647500px;}
.yc{bottom:265.489167px;}
.yb{bottom:303.330833px;}
.ya{bottom:323.247500px;}
.y9{bottom:343.164167px;}
.y28{bottom:344.872519px;}
.y27{bottom:345.885945px;}
.y8{bottom:363.080833px;}
.y7{bottom:400.922500px;}
.y26{bottom:404.423352px;}
.y25{bottom:405.436778px;}
.y6{bottom:420.839167px;}
.y5{bottom:458.680833px;}
.y4b{bottom:466.448333px;}
.y4a{bottom:486.365000px;}
.y4{bottom:496.522500px;}
.y24{bottom:499.625019px;}
.y23{bottom:500.638445px;}
.y49{bottom:506.281667px;}
.y3{bottom:516.439167px;}
.y48{bottom:526.198333px;}
.y47{bottom:546.115000px;}
.y2{bottom:554.280833px;}
.y46{bottom:566.031667px;}
.y1{bottom:574.197500px;}
.y45{bottom:585.948333px;}
.y44{bottom:605.865000px;}
.y43{bottom:626.976667px;}
.y2f{bottom:630.960000px;}
.y2e{bottom:650.876667px;}
.y2d{bottom:670.793333px;}
.y42{bottom:687.523499px;}
.y2c{bottom:690.710000px;}
.y41{bottom:707.440166px;}
.y40{bottom:727.356833px;}
.y3f{bottom:747.273499px;}
.y20{bottom:751.854167px;}
.y3e{bottom:767.190166px;}
.y3d{bottom:787.106833px;}
.y1f{bottom:803.836833px;}
.y3c{bottom:808.218333px;}
.y1e{bottom:823.753499px;}
.y1d{bottom:843.670166px;}
.y3b{bottom:860.798333px;}
.y1c{bottom:863.586833px;}
.y3a{bottom:880.715000px;}
.y1b{bottom:883.503499px;}
.y39{bottom:900.631667px;}
.y1a{bottom:903.420166px;}
.y38{bottom:920.548333px;}
.y19{bottom:923.336833px;}
.y37{bottom:940.465000px;}
.y18{bottom:943.253499px;}
.y36{bottom:960.381667px;}
.y17{bottom:963.170166px;}
.y35{bottom:981.493333px;}
.y16{bottom:983.086833px;}
.y15{bottom:1003.003499px;}
.y14{bottom:1022.920166px;}
.y34{bottom:1038.255999px;}
.y13{bottom:1044.031667px;}
.y33{bottom:1058.172666px;}
.y22{bottom:1076.695166px;}
.y32{bottom:1078.089333px;}
.y31{bottom:1098.005999px;}
.y21{bottom:1112.545166px;}
.y30{bottom:1119.316667px;}
.hb{height:28.796875px;}
.h3{height:35.527344px;}
.h4{height:36.953125px;}
.h2{height:41.271484px;}
.h8{height:43.336093px;}
.h9{height:43.521296px;}
.h5{height:43.687500px;}
.ha{height:44.648438px;}
.h7{height:55.401432px;}
.h6{height:65.285156px;}
.h1{height:1094.586806px;}
.h0{height:1195.000000px;}
.w1{width:897.909722px;}
.w0{width:956.000000px;}
.x0{left:29.045139px;}
.x6{left:34.713920px;}
.x5{left:44.894656px;}
.x3{left:46.450646px;}
.x7{left:53.376667px;}
.x1{left:59.750000px;}
.x4{left:62.016683px;}
.x2{left:209.125000px;}
.xd{left:268.875000px;}
.x8{left:281.422500px;}
.x9{left:340.176667px;}
.xb{left:350.135000px;}
.xa{left:351.529167px;}
.xc{left:598.495833px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.780854pt;}
.ls24{letter-spacing:-0.745506pt;}
.ls29{letter-spacing:-0.717228pt;}
.lsa{letter-spacing:-0.716586pt;}
.ls2a{letter-spacing:-0.670956pt;}
.ls13{letter-spacing:-0.530209pt;}
.ls10{letter-spacing:-0.488435pt;}
.ls1d{letter-spacing:-0.465941pt;}
.ls1e{letter-spacing:-0.456301pt;}
.ls1b{letter-spacing:-0.453088pt;}
.ls9{letter-spacing:-0.430594pt;}
.ls23{letter-spacing:-0.420954pt;}
.ls20{letter-spacing:-0.417741pt;}
.ls1f{letter-spacing:-0.411314pt;}
.ls12{letter-spacing:-0.392033pt;}
.ls14{letter-spacing:-0.385607pt;}
.ls3c{letter-spacing:-0.308485pt;}
.ls1c{letter-spacing:-0.263498pt;}
.ls1a{letter-spacing:-0.157456pt;}
.ls48{letter-spacing:-0.064268pt;}
.ls0{letter-spacing:-0.010604pt;}
.ls15{letter-spacing:-0.007712pt;}
.ls43{letter-spacing:-0.006427pt;}
.ls16{letter-spacing:0.000000pt;}
.ls42{letter-spacing:0.003856pt;}
.ls28{letter-spacing:0.007712pt;}
.ls47{letter-spacing:0.028278pt;}
.ls3e{letter-spacing:0.035347pt;}
.ls2d{letter-spacing:0.053985pt;}
.ls31{letter-spacing:0.084833pt;}
.ls41{letter-spacing:0.109255pt;}
.ls39{letter-spacing:0.122109pt;}
.ls8{letter-spacing:0.125322pt;}
.ls35{letter-spacing:0.141389pt;}
.ls33{letter-spacing:0.144603pt;}
.ls3a{letter-spacing:0.167096pt;}
.ls3{letter-spacing:0.173523pt;}
.ls5{letter-spacing:0.176736pt;}
.ls3d{letter-spacing:0.179950pt;}
.lsd{letter-spacing:0.186377pt;}
.ls25{letter-spacing:0.189590pt;}
.ls36{letter-spacing:0.196017pt;}
.ls7{letter-spacing:0.199230pt;}
.lsb{letter-spacing:0.208870pt;}
.ls32{letter-spacing:0.212084pt;}
.ls45{letter-spacing:0.218510pt;}
.lsc{letter-spacing:0.221724pt;}
.ls2f{letter-spacing:0.224937pt;}
.lse{letter-spacing:0.228151pt;}
.ls22{letter-spacing:0.231364pt;}
.ls6{letter-spacing:0.234577pt;}
.ls30{letter-spacing:0.241004pt;}
.ls21{letter-spacing:0.244218pt;}
.ls2b{letter-spacing:0.247431pt;}
.ls46{letter-spacing:0.250644pt;}
.ls1{letter-spacing:0.253858pt;}
.ls4{letter-spacing:0.257071pt;}
.ls3f{letter-spacing:0.260285pt;}
.ls19{letter-spacing:0.263498pt;}
.ls27{letter-spacing:0.266711pt;}
.ls44{letter-spacing:0.269925pt;}
.ls34{letter-spacing:0.273138pt;}
.ls40{letter-spacing:0.282778pt;}
.ls3b{letter-spacing:0.289205pt;}
.lsf{letter-spacing:0.292418pt;}
.ls2c{letter-spacing:0.298845pt;}
.ls18{letter-spacing:0.308485pt;}
.ls26{letter-spacing:0.321339pt;}
.ls2{letter-spacing:0.379180pt;}
.ls2e{letter-spacing:0.447304pt;}
.ls17{letter-spacing:0.459515pt;}
.ls38{letter-spacing:0.575197pt;}
.ls37{letter-spacing:0.678025pt;}
.wse{word-spacing:-0.115682pt;}
.wsd{word-spacing:-0.073908pt;}
.ws3{word-spacing:-0.064268pt;}
.wsb{word-spacing:-0.028921pt;}
.wsc{word-spacing:-0.016067pt;}
.ws1{word-spacing:-0.009640pt;}
.ws2{word-spacing:-0.003213pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.006427pt;}
.ws8{word-spacing:0.012854pt;}
.wsa{word-spacing:0.028921pt;}
.ws5{word-spacing:0.032134pt;}
.ws9{word-spacing:0.054628pt;}
.ws7{word-spacing:0.472368pt;}
.ws4{word-spacing:0.581623pt;}
._b{margin-left:-5.093222pt;}
._c{margin-left:-4.273808pt;}
._2{margin-left:-3.039866pt;}
._4{margin-left:-2.114410pt;}
._1{margin-left:-1.182527pt;}
._9{width:0.854762pt;}
._5{width:1.687029pt;}
._6{width:2.532151pt;}
._8{width:3.492954pt;}
._3{width:4.296301pt;}
._7{width:13.867702pt;}
._d{width:16.979548pt;}
._0{width:28.135150pt;}
._a{width:32.390962pt;}
.fs7{font-size:25.707113pt;}
.fs1{font-size:32.133891pt;}
.fs0{font-size:35.347280pt;}
.fs2{font-size:38.560669pt;}
.fs5{font-size:47.821336pt;}
.fs6{font-size:48.025707pt;}
.fs4{font-size:50.007404pt;}
.fs3{font-size:57.841004pt;}
.y4c{bottom:24.640000pt;}
.y4d{bottom:25.600000pt;}
.y0{bottom:57.333333pt;}
.y12{bottom:59.680000pt;}
.y2b{bottom:64.236667pt;}
.y11{bottom:75.680000pt;}
.y10{bottom:106.080000pt;}
.yf{bottom:136.480000pt;}
.y29{bottom:139.882533pt;}
.y2a{bottom:140.524400pt;}
.ye{bottom:152.480000pt;}
.yd{bottom:182.880000pt;}
.yc{bottom:213.280000pt;}
.yb{bottom:243.680000pt;}
.ya{bottom:259.680000pt;}
.y9{bottom:275.680000pt;}
.y28{bottom:277.052400pt;}
.y27{bottom:277.866533pt;}
.y8{bottom:291.680000pt;}
.y7{bottom:322.080000pt;}
.y26{bottom:324.892400pt;}
.y25{bottom:325.706533pt;}
.y6{bottom:338.080000pt;}
.y5{bottom:368.480000pt;}
.y4b{bottom:374.720000pt;}
.y4a{bottom:390.720000pt;}
.y4{bottom:398.880000pt;}
.y24{bottom:401.372400pt;}
.y23{bottom:402.186533pt;}
.y49{bottom:406.720000pt;}
.y3{bottom:414.880000pt;}
.y48{bottom:422.720000pt;}
.y47{bottom:438.720000pt;}
.y2{bottom:445.280000pt;}
.y46{bottom:454.720000pt;}
.y1{bottom:461.280000pt;}
.y45{bottom:470.720000pt;}
.y44{bottom:486.720000pt;}
.y43{bottom:503.680000pt;}
.y2f{bottom:506.880000pt;}
.y2e{bottom:522.880000pt;}
.y2d{bottom:538.880000pt;}
.y42{bottom:552.320133pt;}
.y2c{bottom:554.880000pt;}
.y41{bottom:568.320133pt;}
.y40{bottom:584.320133pt;}
.y3f{bottom:600.320133pt;}
.y20{bottom:604.000000pt;}
.y3e{bottom:616.320133pt;}
.y3d{bottom:632.320133pt;}
.y1f{bottom:645.760133pt;}
.y3c{bottom:649.280000pt;}
.y1e{bottom:661.760133pt;}
.y1d{bottom:677.760133pt;}
.y3b{bottom:691.520000pt;}
.y1c{bottom:693.760133pt;}
.y3a{bottom:707.520000pt;}
.y1b{bottom:709.760133pt;}
.y39{bottom:723.520000pt;}
.y1a{bottom:725.760133pt;}
.y38{bottom:739.520000pt;}
.y19{bottom:741.760133pt;}
.y37{bottom:755.520000pt;}
.y18{bottom:757.760133pt;}
.y36{bottom:771.520000pt;}
.y17{bottom:773.760133pt;}
.y35{bottom:788.480000pt;}
.y16{bottom:789.760133pt;}
.y15{bottom:805.760133pt;}
.y14{bottom:821.760133pt;}
.y34{bottom:834.080133pt;}
.y13{bottom:838.720000pt;}
.y33{bottom:850.080133pt;}
.y22{bottom:864.960133pt;}
.y32{bottom:866.080133pt;}
.y31{bottom:882.080133pt;}
.y21{bottom:893.760133pt;}
.y30{bottom:899.200000pt;}
.hb{height:23.133891pt;}
.h3{height:28.540795pt;}
.h4{height:29.686192pt;}
.h2{height:33.155335pt;}
.h8{height:34.813932pt;}
.h9{height:34.962715pt;}
.h5{height:35.096234pt;}
.ha{height:35.868201pt;}
.h7{height:44.506590pt;}
.h6{height:52.446653pt;}
.h1{height:879.333333pt;}
.h0{height:960.000000pt;}
.w1{width:721.333333pt;}
.w0{width:768.000000pt;}
.x0{left:23.333333pt;}
.x6{left:27.887333pt;}
.x5{left:36.066000pt;}
.x3{left:37.316000pt;}
.x7{left:42.880000pt;}
.x1{left:48.000000pt;}
.x4{left:49.820933pt;}
.x2{left:168.000000pt;}
.xd{left:216.000000pt;}
.x8{left:226.080000pt;}
.x9{left:273.280000pt;}
.xb{left:281.280000pt;}
.xa{left:282.400000pt;}
.xc{left:480.800000pt;}
}
